Questions tagged [2.7.1]

The tag has no usage guidance.

Filter by
Sorted by
Tagged with
3
votes
2answers
320 views

Parent Relationship Broken in EE 2.7.2

I just updated to 2.7.2 and I'm trying to rework all of the relationship tags (the updater failed to convert them automatically as promised). So I've got three channels: Author, Publisher, and Book. ...
1
vote
2answers
714 views

Updating from 1.6.8 to 2.7.2 [duplicate]

Does anyone have any experience updating EE with this big of a jump between versions? I need to update a huge website to 2.7.2 so that I can upgrade to PHP 5.3 on the hosting server. Being that it's ...
2
votes
1answer
88 views

Relationships EE 2.7.1

I seem to be getting an error when putting relationships in EE version 2.7.1 Error is: Error Number: 1054 Unknown column 'L0.grid_field_id' in 'field list' The relationships looks like this:...
0
votes
1answer
52 views

Upgrading 2.7 to 2.7.1 with MSM

I have EE 2.7 running with MSM 2.16 and want to upgrade to EE 2.7.1 to fix some bugs Outside of restoring the three files that come with MSM is there anything else that has to be done differently ...
1
vote
1answer
131 views

"Is Default" EE 2.7+ and Grid compatible field - Alternatives to MX Lone Star

I was looking for some fieldtype that is supported by Grid to act as a "is_default" flag in my Grid rows. This field would only allow 1 row checked. Looking at this page, I thought that MX Lone Star ...
0
votes
1answer
259 views

EE 2.7 to 2.7.1 Upgrade Problem - Undefined variable: template_group

I had this error in one page that I have after upgrade. A PHP Error was encountered Severity: Notice Message: Undefined variable: template_group Filename: libraries/Template.php Line Number: 1959 A ...
0
votes
0answers
133 views

JS Error when outputting Grid field

I had a Matrix field that I converted to a Grid Field. The only thing I needed to change was {exp:safecracker} to {exp:channel:form}. However, after conversion, I noticed that clicking on the "+" ...